html {
	font-family: sans-serif;
	font-size: 16px;
}

html,
body {
	/* -webkit-text-size-adjust:none; */
	/* -webkit-tap-highlight-color:rgba(0, 0, 0, 0); */
	width: 100%;
	height: 100vh;
}

body {
	color: #333;
	background-color: white;
}

html,
body,
header,
section,
footer,
div,
ul,
ol,
li,
img,
a,
span,
em,
del,
legend,
center,
strong,
var,
fieldset,
form,
label,
dl,
dt,
dd,
cite,
input,
hr,
time,
mark,
code,
figcaption,
figure,
textarea,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	border: 0;
	padding: 0;
	font-size: 0.32rem;
	font-style: normal;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	border: 0;
}

/* 需要区分 */
@media screen and (max-width: 960px) {

	/* 手机端CSS代码 */
	body {
		width: 100%;
	}

	html {
		font-size: -webkit-calc(100vw / 7.5);
		font-size: -moz-calc(100vw / 7.5);
		font-size: calc(100vw / 7.5);
		/* 375px的屏幕 1rem = 50px */
	}
}

@media screen and (min-width: 960px) {

	/* 电脑端CSS代码 */
	body {
		width: 640px;
		margin: 0px auto;
	}

	html {
		font-size: 20px;
	}
}

.container {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	overflow-y: scroll;
	/* background: rgb(16, 50, 67); */
}

.sub_container {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow-x: hidden;
	/* overflow-y: scroll; */
}

.home_bg_img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: -1;
}

.bg_img {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: -2;
}
.bottom_img {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: -1;
}

.cut_bg_img {
	height: 100%;
}

.opera_container {
	position: absolute;
	bottom: 1rem;
	left: 0;
	width: 100%;
	display: flex;
	padding: 0 0.3rem;
}

.opera_container .home-btn {
	width: 3.2rem;
	display: block;
	margin: 0 auto;
}

.home-desc-btn {
	bottom: 0.5rem;
	width: 3.5rem;
	position: absolute;
	left: 2rem;
}


.btn {
	display: block;
	position: relative;
	width: 6rem;
	margin: 0 auto 0.2rem;
	height: 1.3rem;
}

.cut_btn {
	margin: 0 auto 0.1rem;
}

.btn img {
	width: 100%;
}

.btn span {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	font-size: 0.32rem;
	line-height: 0.95rem;
	text-align: center;
	font-weight: 600;
}

.shadow_container {
	background: rgba(0, 0, 0, 0.7);
}

.shadow_container .tips_img {
	position: absolute;
	right: 0.24rem;
	top: 0.4rem;
	width: 6.32rem;
}

/* 弹出优惠券 */
.coupon_container {
	display: block;
	margin: 3rem auto 0;
	width: 6rem;
	position: relative;
}

.coupon_container img {
	width: 100%;
}

.coupon_container .take_btn {
	position: absolute;
	left: 0.5rem;
	bottom: 0.5rem;
	background: rgba(0, 0, 0, 0);
	width: 5rem;
	height: 1.2rem;
}

.dis-btn {
	opacity: 0.4;
}

.off_container {
	margin: 40vh auto 0;
	padding: 0.6rem 0.32rem;
	background: white;
	text-align: center;
	width: 3rem;
	border-radius: 0.12rem;
}